.post h2 {
    font-size: 26px;
    line-height: 32px;
    font-family: 'Oswald', sans-serif;
    font-weight:400;
    color:#063667 !important;
}

.post h2 a {
    text-decoration:none;
}

.site-main {
    width:600px;
    max-width:600px;
    margin:50px auto;
}

div.single-thumbnail {
    width:30%;
    float:left;
}

.postdivider {
    clear:both;
    height:20px;
    border-bottom:1px solid #ccc;
}

header.entry-header {
    width:66%;
    float:right;
}

.entry-meta a, .entry-meta a:visited {
    color:#6c85c1;
}

.entry-meta a:hover, .entry-meta a:focus {
    color:#4767b1;
}